/* Yacht Builders Section */
.yacht-builders {
    padding: 70px 0;
    border-top: 1px solid #D6D6D6;
    border-bottom: 1px solid #D6D6D6;
}

.yacht-builders__title {
    color: #99003E;
    font-family: "Cardo";
    font-size: 27px;
    line-height: 100%;
    letter-spacing: 0.07px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
}

.yacht-builders__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 150px 1fr 150px 1fr;
    grid-template-columns: repeat(3, 1fr);
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 150px;
    grid-row-gap: 0px;
    max-width: 900px;
    margin: 0 auto;
}

.yacht-builders__list>*:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.yacht-builders__list>*:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.yacht-builders__list>*:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}

.yacht-builders__item {
    color: #000000;
    font-family: "Questrial";
    font-size: 15px;
    line-height: 51px;
    letter-spacing: 1.46px;
    font-weight: 400;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
    text-transform: uppercase;
}

.yacht-builders__item:hover {
    color: #99003e;
}

.yacht-builders__actions {
    text-align: center;
}

.yacht-builders__btn {
    border: 1px solid #99003e;
    background: #99003e;
    color: #ffffff;
    display: inline-block;
    height: 45px;
    min-width: 299px;
    padding: 14px 30px;
    vertical-align: middle;
    cursor: pointer;
    font-family: "Questrial";
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1.45625px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.yacht-builders__btn:hover {
    border: 1px solid #99003e;
    background: #ffffff;
    color: #99003e;
}

/* Tablet */
@media (max-width: 1023.89px) {
    .yacht-builders {
        padding: 70px 0;
    }

    .yacht-builders__list {
        grid-column-gap: 50px;
    }

    .yacht-builders__title {
        font-size: 30px;
        line-height: 41px;
        margin-bottom: 35px;
    }

    .yacht-builders__item {
        font-size: 19px;
        line-height: 26px;
        padding: 8px 15px;
    }
}

@media (max-width: 991.89px) {
    .yacht-builders__list {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Mobile */
@media (max-width: 767.89px) {
    .yacht-builders {
        padding: 55px 0;
    }

    .yacht-builders__title {
        font-size: 26px;
        line-height: 35px;
        margin-bottom: 28px;
    }

    .yacht-builders__item {
        font-size: 17px;
        line-height: 23px;
        padding: 6px 10px;
    }

    .yacht-builders__btn {
        width: 100%;
        min-width: auto;
        margin-top: 30px;
    }
}

@media (max-width: 575.89px) {
    .yacht-builders__list {
        grid-template-columns: repeat(1, 1fr);
    }
}